@media (min-width: 1200px) and (max-width: 1519px) {
.tab-block {
    padding: 12px 44px 11px;
	font-size:13px;
}
.tab-block img {
    left: 8px !important;
}	
.content-inner {
    height: 118vh!important;
	background-color:#fff;
}

.rfq-overview-outer .questionnaire-general-inner {
    width: 100%;
    margin: 0 0 0 0;
}
body {
    background-color: #eff3f6;
}
.accept-btn ,
.rejected-btn{
    width: 100%;
}
.pre-bids-table-price td:nth-child(2) {
    width: 31px;
}
.pre-bids-table-price th:nth-child(2) {
    width: 40px;
}
.pre-bids-table-inner.pre-bids-work-inner td:nth-child(2)
{
	width:30px;
}
.overview-bids-range li {
    float: left;
    font-size: 13px;
    color: #4d637b;
    font-weight: bold;
    padding: 0 3.7% 0;
    position: relative;
}
.invitations-table-outer table td {
    padding: 29px 1% 10px;
}
.decline-btn {
    width: 100%;
}

}

@media (min-width: 1170px) and (max-width: 1349px) {
.accept-btn ,
.rejected-btn{
    width: 100%;
}
.tab-block img {
    left: 8px !important;
}	
.content-inner {
    height: 118vh!important;
}
.content .tab-open {
    width: 84.3%;
}
.tab-block {
    width: 15.7%;
	 padding: 12px 31px 11px;
}
.download-template-leftbar {
width: 17%;
font-size: 10.22px;
padding: 11px 0 12px 0;
margin: 0 20px 0 0;
font-size: 12.22px;
}
.download-template-rightbar {
    padding: 17px 0 13px;
}

body {
    background-color: #eff3f6;
}

.pre-bids-table-price td:nth-child(2) {
    width: 25px;
}
.pre-bids-table-price th:nth-child(2) {
    width: 40px;
}
.pre-bids-table-inner.pre-bids-work-inner td:nth-child(2)
{
	width:30px;
}
.pre-bids-table-inner td:nth-child(2) {
    width: 102px;
}
.overview-bids-range li {
    float: left;
    font-size: 13px;
    color: #4d637b;
    font-weight: bold;
    padding: 0 3% 0;
    position: relative;
}
.invitations-table-outer table td {
    padding: 29px 1% 10px;
}
.decline-btn {
    width: 100%;
}
}
@media (min-width: 1024px) and (max-width: 1169px) {
.overview-bids-range li {
    padding: 0 3% 0;
}	
.list-iteam-new-table
{
	width:1210px;
}
.accept-btn ,
.rejected-btn{
    width: 100%;
}	
.quotation-outer .materials-table{
    width: 1210px;
}
.quotation-outer .quotation-head-table{
    width: 1210px;
}
.tab-block img {
    left: 8px !important;
}	
.content-inner {
    height: 118vh!important;
}
.content .tab-open {
    width: 86.3%;
}
.tab-block {
    width: 13.7%;
	 padding: 12px 31px 11px;
	     font-size: 12px;
}
.requisition-table table {
    width: 1070px;
}
.requisition-table {
    overflow: auto;
}
.requisition-status {
    width: 263px;
	margin: 0 0 0 8px;
}
.status-rightbar {
    width: 188px;
}
.date {
    width: 174px;
    margin-right: 11px;
}
.requisition-no {
    width: 251px;
}
.requisition-rightbar {
    width: 135px;
}
.custom-select {
    width: 91px;
    margin-right: 15px;
}
.select-items div, .select-selected {
    width: 93px;
}
.search-btn {
    width: 82px;
}
.close-filter {
    margin: 5px 0 0 0;
}
.tab-heading {
    padding: 17px 21px 13px;
}
.download-template-leftbar {
width: 17%;
font-size: 10.22px;
padding: 11px 0 12px 0;
margin: 0 20px 0 0;
font-size: 12.22px;
}
.download-template-rightbar {
    padding: 17px 0 13px;
}
.table-scroll
{
	overflow:auto !important;
}
.table-scroll >.table-pre-bids {
    width: 1210px;
}
.pre-bids-table {
    overflow: hidden;
}
.pre-bids-work {
    overflow: auto;
}
.pre-bids-work > table
{
	 width: 1210px;
}
table.table-pre-bids {
    width: 1200px;
}
table.pre-bids-total {
    width: 1210px;
}
.bids-received table {
    border-bottom: 1px solid #e9eef0;
    width: 1200px;
}
.rfq-overview-outer .questionnaire-general-inner {
    width: 100%;
    margin: 0 0 0 0;
}
.auction-description-table
{
	width: 1210px;
}
.content-inner.ra-supplierview {
    height: auto!important;
    min-height: auto!important;
}
body {
    background-color: #eff3f6;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow:hidden;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow: auto;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow: auto;
}
.invitations-table-outer table td {
    padding: 29px 1% 10px;
}
.decline-btn {
    width: 100%;
}
}

@media (min-width: 980px) and (max-width: 1023px) {
.overview-bids-range li {
    padding: 0 3% 0;
}		
.accept-btn ,
.rejected-btn{
    width: 100%;
}	
.rfi-btn {
    width: 159px;
}	
.download-template-leftbar {
width: 17%;
font-size: 10.22px;
padding: 11px 0 12px 0;
margin: 0 20px 0 0;
font-size: 10.22px;
}
.download-template-rightbar {
    padding: 17px 0 7px;
}
.tab-block img {
    left: 2px !important;
}	
.content-inner {
    height: 118vh!important;
}
.content .tab-open {
    width: 86.3%;
}
.tab-block {
    width: 13.7%;
    padding: 12px 26px 11px 22px;
    font-size: 12px;
    line-height: 18px;
}
.requisition-table table {
    width: 1070px;
}
.requisition-table {
    overflow: auto;
	    margin: 19px 0 0 0;

}
.requisition-status {
    width: 246px;
	margin: 0 0 0 8px;
}
.status-rightbar {
    width: 188px;
}
.date {
    width: 155px;
    margin-right: 11px;
}
.requisition-no {
    width: 251px;
}
.requisition-rightbar {
    width: 135px;
}
.custom-select {
    width: 91px;
    margin-right: 15px;
}
.select-items div, .select-selected {
    width: 93px;
}
.search-btn {
    width: 82px;
}
.close-filter {
    margin: 5px 0 0 0;
}
.date-pic input {
    width: 66%;
}
.date-pic {
    width: 111px;
}
.tab-heading {
    padding: 17px 21px 15px;
}
.table-scroll
{
	overflow:auto !important;
}
.table-scroll >.table-pre-bids {
    width: 1210px;
}
.pre-bids-table {
    overflow: hidden;
}
.pre-bids-work {
    overflow: auto;
}
.pre-bids-work > table
{
	 width: 1210px;
}
table.table-pre-bids {
    width: 1200px;
}
table.pre-bids-total {
    width: 1210px;
}
.bids-received table {
    border-bottom: 1px solid #e9eef0;
    width: 1200px;
}
.rfq-overview-outer .questionnaire-general-inner {
    width: 100%;
    margin: 0 0 0 0;
}
.auction-description-table
{
	width: 1210px;
}
.content-inner.ra-supplierview {
    height: auto!important;
    min-height: auto!important;
}
body {
    background-color: #eff3f6;
}
.quotation-outer .materials-table{
    width: 1210px;
}
.quotation-outer .quotation-head-table{
    width: 1210px;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow:hidden;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow: auto;
}
.invitations-table-outer table td {
    padding: 29px 1% 10px;
}
.decline-btn {
    width: 100%;
}
.questionnaire-popup {
    width: 95%;
}	
table.list-iteam-new-table {
    width: 1210px;
}
}

@media (min-width: 768px) and (max-width: 979px) {
.overview-bids-range li {
    padding: 0 3% 0;
}		
.accept-btn ,
.rejected-btn{
    width: 100%;
}	
.auction-description-table
{
	width: 1210px;
}	
.download-template-rightbar {
    width: 71%;
    font-size: 13.71px;
    padding: 17px 0 18px;
}
.download-template-leftbar {
    width: 27%;
    font-size: 12.22px;
    padding: 15px 0 15px 0;
    margin: 0 2% 0 0;
}

.tab-block img {
    left: 8px !important;
}	
.content-inner {
       height: 118vh!important;
    border-bottom: none;
	
}
.content .tab-open {
    width: 81.3%;
}
.tab-block {
    width: 18.7%;
    padding: 12px 26px 11px 32px;
    font-size: 12px;
    line-height: 18px;
}
.requisition-table table {
    width: 1070px;
}
.requisition-table {
    overflow: auto;
	    margin: 19px 0 0 0;

}
.requisition-status {
    width: 187px;
    margin: 0 0 0 8px;
}
.status-rightbar {
    width: 188px;
}
.date {
    width: 103px;
    margin-right: 18px;
}
.requisition-no {
    width: 150px;
}
.requisition-rightbar {
    width: 143px;
}
.custom-select {
    width: 91px;
    margin-right: 15px;
}
.select-items div, .select-selected {
    width: 93px;
}
.search-btn {
    width: 82px;
}
.close-filter {
    margin: 26px 0 0 8px;
    float: left;
}
.date-pic input {
    width: 66%;
}
.date-pic {
    width: 111px;
}
.tab-heading {
    padding: 17px 21px 15px;
}
nav li a {
    font-size: 14px;
    padding: 13px 13px 14px;
}
.content {
    padding: 20px 14px;
	height:203vh!important;
	background-color:#fff;
}
.requisitions-search-leftbar {
    width: 74%;
}
.requisitions-search {
    margin-bottom: 5px;
}
.drp select {
    font-size: 11px;
}
.table-scroll
{
	overflow:auto !important;
}
.table-scroll >.table-pre-bids {
    width: 1210px;
}
.pre-bids-table {
    overflow: hidden;
}
.pre-bids-work {
    overflow: auto;
}
.pre-bids-work > table
{
	 width: 1210px;
}
table.table-pre-bids {
    width: 1200px;
}
table.pre-bids-total {
    width: 1210px;
}
.bids-received table {
    border-bottom: 1px solid #e9eef0;
    width: 1200px;
}
.rfq-overview-outer .questionnaire-general-inner {
    width: 100%;
    margin: 0 0 0 0;
}
.content-inner.ra-supplierview {
    height: auto!important;
    min-height: auto!important;
}
body {
    background-color: #eff3f6;
}
.questionnaire-general-inner {
    width: 100%;
    display: inline-block;
    margin: 0 0 0 0;
}
.attachment {
    width: 248px;
    float: right;
    margin: 14px 0 0 0;
}
.quotation-outer .materials-table{
    width: 1210px;
}
.quotation-outer .quotation-head-table{
    width: 1210px;
}
.answer {
    width: 100% !important;
}
.work-documents-drag {
    width: 100%;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow: auto;
}
.invitations-table-outer table td {
    padding: 29px 1% 10px;
}
.decline-btn {
    width: 100%;
}
.questionnaire-popup {
    width: 94%;
}
.pacific-right {
    width: 100%;
    padding: 3px 0 0 30px;
    position: relative;
    top: -20px;
}
.pacific-checkbox {
    width: 16px;
    float: left;
    position: relative;
    z-index: 1;
}
.questionnaire-popup {
    width: 95%;
}	
.create-item-table table th:nth-child(2) {
    padding-left: 20px;
    width: auto;
	padding-right: 20px;
}
.create-item-table table td:nth-child(2) {
    padding-left: 20px;
    width: auto;
	padding-right: 20px;
}
table.list-iteam-new-table {
    width: 1210px;
}
}
@media screen and (max-width: 767px) {
.overview-bids-range li {
    padding: 0 3% 0;
}		
.pacific-right {
    width: 100%;
    padding: 3px 0 0 30px;
    position: relative;
    top: -20px;
}
.pacific-checkbox {
    width: 16px;
    float: left;
    position: relative;
    z-index: 9999999;
}
.questionnaire-popup {
    width: 95%;
}	
.accept-btn ,
.rejected-btn{
    width: 100%;
}	
.rfi-btn {
        width: 172px;
    margin-bottom: 15px;

}	
.draft-btn {
    top: 8px;
}	
.tab-block.general-block
{
	border-bottom:1px solid #e9eef0 !important;
}
.upload-items {
    width: 100%;
    float: left;
}
body {
    background-color: #eff3f6;
}	
.decline-event-btn {
    margin: 0 0 16px 0;
}
.rfq-overview-outer .drag-documents-list {
    width: 100%;
}
.ra-supplierview .tab-block {
    height: 64px;
    line-height: 34px;
}
.margin-top {
    margin-top: 10px;
}
.content-inner.ra-supplierview {
    height: auto!important;
    min-height: auto!important;
}	
.auction-description-table
{
	width: 1210px;
}	
.content-inner.ra-supplierview {
    height: auto !important;
}	
.rfi-privateaccess {
    max-width: 100%;
}
.materials-outer table {
    width: 700px;
}
.payment-terms {
    width: 100%;
    display: block;
}
.bid-select .drp {
    width: 100%;
}
.default-currency {
    width: 100%;
    display: inline-block;
    margin: 0 0 15px 0;
}
.auction-start-date {
    width: 100%;
    display: inline-block;
    margin: 0 0 7px 0;
}
.materials-outer {
width: 100%;
float: left;
overflow: auto;
}
.answer {
    width: 100% !important;
}	
.requisition-form-inner h2 {
    height: auto;
}	
.requisition-table {
    overflow: auto;
    margin: 14px 0 0 0;
}
.requisition-table table {
    width: 1070px;
}
.tab-block {
    width: 100%;
    border: 1px solid #e9eef0;
}
.tab-block:last-child
{
	border-bottom: none;
}
.content-inner {
    height: auto !important;
}
.date {
    width: 100%;
    margin: 0 0 10px;
}
.date-pic {
    width: 100%;
    background-color: #fff;
    margin: 8px 0 0 0;
}
.requisitions-search-leftbar {
    width: 100%;
    margin-bottom: 10px;
}
.filter-bnt {
    margin: 0;
}
.logo {
    width: 171px;
    float: left;
}
.header-right {
    width: 320px;
    float: left!important;
    margin-left: 10px;
	padding-top:4px;
}
.notification {
    width: 85px;
}
.notification li {
    margin: 0 7px 0 0 !important;
}
nav li {
    width: 100%;
    border-bottom: 1px solid #e9eef0;
}
nav li a
{
	border-left:none;
}
span.caret.caret-nav {
    float: right;
    margin-top: 8px;
}
.requisitions-search {
    margin-bottom: 8px;
}

.content {
    padding: 20px 20px;
}
.tab-block br {
    display: none;
}
.tab-block img {
    top: 12px;
}
.requisition-rightbar {
    width: 100%;
    margin: 8px 0 0 0;
}
.requisition-no {
    width: 100%;
    margin-bottom: 14px;
}
.requisition-status {
    width: 100%;
    margin: 0 0 0 0;
}
.date-left {
    padding: 0;
}
.status-rightbar {
    width: 100%;
    float: right;
    margin: 7px 0 0;
}
.custom-select {
    width: 100%;
    margin: 0 0 8px 0;
}
.select-items div, .select-selected {
    width: 100%;
}
.close-filter {
    float: left;
    margin: 8px 0 0 0;
}
nav .container-fluid
{
	padding:0;
}
.navbar-header {
    margin: 0!important;
    background-color: transparent;
    position: absolute;
    top: 6px;
    right: 0;
}
div#main-menu {
    margin: 0;
    padding: 0;
}
.navbar-toggle {
    margin: 15px 29px 9px 0;
}
.tab-heading h1 {
    font-size: 18px;
}
footer {
    padding: 11% 0 32px;
}
.col-condensed-left {
    margin-left: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0;
}
.col-condensed-right {
    margin-right: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0;
}
.col-condensed-left .date.date-picker {
    width: 100%;
    margin: 0 0 8px;
}
.drag-documents-input {
    min-height: 97px;
    line-height: 93px;
    background: url(../images/drag-bg.png) center top no-repeat;
    background-size: 100% 100%;
}
body nav ul.dropdown-menu {
    width: 100%!important;
    max-width: 100% !important;
}
.create-popup {
    max-width: 91%;
}
.tab-heading {
    min-height: auto;
}
.download-template-rightbar {
    width: 100%;
    color: #555555;
    font-size: 13.71px;
    padding: 15px 0 12px;
}
.download-template-leftbar {
    width: 100%;
    font-size: 11.22px;
    padding: 11px 0 12px 0;
    margin: 0 0 17px 0;
}
.end-time {
    width: 100%;
    margin-bottom: 10px;
    display: inline-block;
}
.time-pick {
    width: 100%;
    float: right;
    display: block;
    margin: 30px 0 0 0;
}
.reject-bid-list {
    width: 100%;
    display: inline-block;
    padding: 17px 0 0 0;
}
.purchase-outer {
    margin: 12px 0 8px;
}
.table-scroll
{
	overflow:auto !important;
}
.table-scroll >.table-pre-bids {
    width: 1210px;
}
.pre-bids-table {
    overflow: hidden;
}
.pre-bids-work {
    overflow: auto;
}
.pre-bids-work > table
{
	 width: 1210px;
}
table.table-pre-bids {
    width: 1200px;
}
table.pre-bids-total {
    width: 1210px;
}
.bids-received table {
    border-bottom: 1px solid #e9eef0;
    width: 1200px;
}
.rfq-overview-outer .questionnaire-general-inner {
    width: 100%;
    margin: 0 0 0 0;
}
.questionnaire-general-top {
    margin-bottom: 16px;
}
.drag-answer-here {
    width: 100%;
    margin: 10px 0 0 0;
}
.attachment {
    width: 330px;
    float: right;
    margin: 0 0 0 0;
}
.feedback-pop-up-outer {
    width: 92%;
}
.submit-btn2 {
    margin: 0 15px 0 0;
}
.questionnaire-general-inner {
    width: 100%;
    margin: 0 0 0 0;
}
.answer {
    width: 100%;
    padding: 6px 14px;
}
.questionnaire-general-top {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
.attachment {
    width: 320px;
    float: right;
    margin: 14px 0 0 0;
}
.quotation-outer .materials-table{
    width: 1210px;
}
.quotation-outer .quotation-head-table{
    width: 1210px;
}
.work-documents-drag {
    width: 100%;
    float: left;
}
.work-documents {
    padding: 18px 0 0 0;
}
.documents-drag-input
{
	width:100%;
}
.back-btn {
    margin: 18px 16px 0 0;
}
.text-left
{
	text-align:left !important;
}
.editing-btn {
    margin: 21px 7px 14px 0;
}
.reject-bid-popup {
    width: 90%;
}
.questionnaire-popup-inner .reject-bid-list {
    padding: 17px 4% 0;
}
.overview-bids-range ul {
    width: 1210px;
    height: 50px;
}
.overview-bids-range
{
	overflow: auto;
}
.invitations-table-outer table td {
    padding: 29px 1% 10px;
}
.decline-btn {
    width: 100%;
}
.unit-popup {
    width: 95%;
}
.create-item-table table th:nth-child(2) {
    padding-left: 20px;
    width: auto;
	padding-right: 20px;
}
.create-item-table table td:nth-child(2) {
    padding-left: 20px;
    width: auto;
	padding-right: 20px;
}
table.list-iteam-new-table {
    width: 1210px;
}
}
@media screen and (max-width: 600px) {
.tab button {
    font-size: 10.71px;
    margin-right: 0 !important;
}	
ul.login {
    text-align: left;
    padding-left: 29px;
}
.logo {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
}
.logo img {
    width: 170px;
}	
.header-right {
    width: 320px;
    float: left!important;
    display: inline-block;
    margin: 0;
    text-align: left;
}
header .container-fluid {
    margin: 0;
    padding: 0;
}
.navbar-header {
    margin: 0!important;
    background-color: transparent;
    position: absolute;
    top: 6px;
    right: 0;
}
header {
    text-align: center;
}
.tab-heading h1 {
    font-size: 14px;
    float: left;
    width: 100%;
	margin-bottom:10px;
}
.create-requisition {
    margin: 10px 0 0 0;
}
.drp2 {
    width: 187px;
    border: none;
    padding: 0 0 0;
    float: none;
    margin: 9px 0 0 0;
}
.tab-heading {
    display: inline-block;
    padding: 13px 21px 13px;
}
.content {
    padding: 15px;
}
.requisition-form-inner h2 {
    font-size: 16px;
    padding: 18px 16px;
}
.approver-btn {
    margin: 8px 0 0 0;
}
.drag-documents {
    font-size: 14px;
    margin: 11px 0 0;
	    width: 100%;
}
.submit-approval {
    padding: 7px 0 8px;
    margin: 31px 0 15px 0;
}
.budget {
    width: 100%;
    display: inline-block;
}
.budget-currency {
    width: 100%;
    margin-bottom: 8px;
}
.requisition-form-inner h1 {
    font-size: 16px;
    padding: 18px 16px;
}
.requisition-form-outer {
    padding: 15px;
}
.requisition-inner br {
    display: none;
}
.requisition-inner p {
    font-size: 13px;
    margin-bottom: 15px!important;
}
.requisition-form label {
    font-size: 13px;
}
ul.dropdown-menu.f16.main {
    width: 237px;
}
.drafts-btn {
    margin: 18px 7px 0 0;
}
.general-Information .back-btn {
    margin: 18px 7px 0 0 !important;
}
.general-Information {
    padding: 10px 17px;
}
.hide-div {
    width: 100%;
}
.hide-div-outer {
    width: 100%;
}
.hide-div-outer .hide-div {
    height: auto;
    overflow: auto;
}
.download-excel-btn {
    width: 119px;
    font-size: 7px;
    padding: 5px 0 5px 0;
    right: 20px;
    top: 8px;
}
.hide-div .text-field {
    width: 72% !important;
}
.upload-field {
    width: 36% !important;
}
}
@media screen and (max-width: 479px) {
.header-right {
    width: 276px;
    float: left!important;
    display: inline-block;
    margin: 0;
}
.automobiles-btn {
    font-size: 11.22px!important;
}
.requisition-form-inner h2 {
    font-size: 14px;
    padding: 15px 16px;
}
.automobiles {
    float: right;
    width: 183px;
}
.request-btn
{
	margin-bottom:15px;
}
.rfq-overview-outer {
    padding: 19px 8px;
}
.tab button {
    font-size: 7.71px;
    margin-right: 0 !important;
}
}